/* made by sage */
.counter-container {
display: flex;
align-items: center;
gap: 8px;
}
.counter-container button {
padding: 8px 12px;
font-size: 18px;
cursor: pointer;
}
.counter-container input {
width: 60px;
text-align: center;
font-size: 18px;
padding: 5px;
}
.star-horizontal {
text-align: center;
font-size: 20px;
letter-spacing: 8px;
width: 100%;
/* margin: 20px 0; */
}
.modal-logo {
width: 50px;     /* small size */
height: 50px;    /* keeps it uniform */
object-fit: contain;
}
.modal-logo1 {
width: 70px;     /* small size */
height: 70px;    /* keeps it uniform */
object-fit: contain;
}
.modal-body .row {
font-size: 14px;
margin-bottom: 4px !important;
}
.receipt-info .col-3, 
.receipt-info .col-7 {
padding-left: 0 !important;
padding-right: 0 !important;
}
.dashline-horizontal {
border: none;
border-top: 2px dashed #000;
width: 100%;
margin-bottom: 3px;
margin-top: 0px;
}
.bg-color{
  background-color: darkgreen;
}